#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=envisage

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	xvfb-run -a dh_auto_test ##  pybuild --test -i python$${py3ver} -p "$${py3ver}"
